# Translation of blockskit-digital-marketing in Blockskit Digital Marketing
# This file is distributed under the same license as the Blockskit Digital Marketing package.
msgid ""
msgstr ""
"Project-Id-Version: blockskit-digital-marketing\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/blockskit-digital-marketing\n"
"POT-Creation-Date: 2026-05-22T10:23:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: blockskit-manager\n"
"X-Domain: blockskit-digital-marketing\n"

#: functions.php:48
msgid "Theme Patterns"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:19
msgid "Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat lorem lacinia sagittis non pretium."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:37
msgid "Products"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:53
msgid "Company"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:73
msgid "Resources"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:89
msgid "Support"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:108
msgid "Copyright © 2025 ·"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:114
msgid "· All rights reserved"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\header.php:34
#: patterns\home-about.php:136
msgid "HIRE US NOW"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:38
msgid "+"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:50
msgid "25k+"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:54
msgid "POSITIVE REVIEWS"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:75
msgid "INTRODUCTION TO US"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:81
msgid "We Are Experts In Digital Marketing Strategy.."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:85
msgid "Repudiandae enim facilisi proident similique amet corp. Odit natoque ab urna. Nemo facilis arcu! Inventore, laudantium."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:94
msgid "01."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:100
msgid "Making A Difference"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:104
#: patterns\home-about.php:124
#: patterns\home-callback.php:26
msgid "Repudiandae enim facilisi proident similique amet corporis est! Sociis primis."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:114
msgid "02."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:120
msgid "Creative And Analytical"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:132
#: patterns\home-callback.php:35
msgid "LEARN MORE"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:16
msgid "WHY CHOOSE US ?"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:22
msgid "Where Expertise Meet Exceptional !"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:31
#: patterns\home-hero-banner.php:34
msgid "GET STARTED"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:51
msgid "15k+"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:55
msgid "Projects Completed"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:63
msgid "99%"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:67
msgid "Satisfied Customers"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:75
msgid "28k+"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:79
msgid "Active Customers"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:16
msgid "DIGITAL MARKETING COMPANY"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:22
msgid "World&#39;s Top Digital Marketing Agency"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:29
msgid "Quisque ligula nostra, lectus eiusmod massa parturient maecenas. Tempor tellus minus, ipsam placeat vivamus, dignissim! Ipsam tenetur conub."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:38
msgid "DISCOVER MORE"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:20
msgid "LATEST NEWS"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:26
msgid "Recent Insights &amp; News In Digital Marketing"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:20
msgid "OUR SERVICES"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:26
msgid "Empower Your Business With"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:26
msgid "Innovative Digital Services"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:39
msgid "Creating And Branding Business"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:53
#: patterns\home-services.php:73
#: patterns\home-services.php:93
#: patterns\home-services.php:113
msgid "Repudiandae enim facilisi proident similique amet corp. Odit natoque ab urna."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:59
msgid "Marketing Strategy &amp; Analyzing"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:79
msgid "Social Media And Brand Boosting"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:99
msgid "Business And Network Security"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:121
msgid "1.5k+ People Already Trusted Us For Their Projects"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:126
msgid "VIEW ALL SERVICES"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:26
#: patterns\template-cart.php:89
#: patterns\template-cart.php:152
msgid "You may be interested in…"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:208
msgid "Your cart is currently empty!"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:212
msgid "Browse store"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:220
msgid "New in store"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:22
msgid "Order Confirmation"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:40
msgid "Order details"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:48
msgid "Downloads"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:58
msgid "Shipping address"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:68
msgid "Billing address"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-product-search-results.php:48
msgid "No products were found matching your selection."
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:15
msgid "Single Product"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:57
msgid "Related products"
msgid_plural "blockskit-digital-marketing"
msgstr[0] ""
msgstr[1] ""

